.dealblockimgR{display:block;height:130px;}
.gridR{width:940px;z-index:1;}
.gridR .dealitemR{z-index:1;width:152px;height:230px;float:left;margin:2px;text-decoration:none;overflow:hidden;font-family:Arial, Helvetica, sans-serif;}
.homepageNEW{width:944px;height:230px;position:absolute;background-color:#E6E6E6;filter:alpha(opacity = 40);opacity:0.4;text-align:center;float:left;z-index:99;}
.mainContainerEER{position:relative;visibility:visible;width:940px;azimuth:center;margin-top:-1px;}
.gridR .dealblockimgR{background:white;height:130px;text-align:center;overflow:hidden;position:relative;}
.gridR .dealblockimgR img{border:0;margin:5px;margin-bottom:0;}
.gridR .dealblocktextR{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;padding:2px;height:60px;display:block;}
.gridR .dealblocktextR A{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:none;padding:5px;height:60px;display:block;}
.gridR .dealblocktextR A:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:underline;padding:5px;height:60px;display:block;}
.gridR .dealitemR:hover{-moz-box-shadow:2px 2px 2px #ccc;-webkit-box-shadow:2px 2px 2px #ccc}
.gridR .dealitemR h3{font-size:13px;color:#000000;margin:0}
.gridR .FreeshipingR{display:block;font-size:11px;color:#0033FF;font-weight:bold;}
.gridR .PriceRuleR{display:block;font-size:11px;color:#0033FF;font-weight:bold;}